
GRUPO 5 A 2023 - Feature #3333

Feature # 3079 (Resolved): Fase II

Estudio de la trayectoria del proyectil

11/15/2023 08:37 AM - Joshua Jara.

Status: Resolved Start date: 11/20/2023

Priority: Normal Due date: 11/22/2023

Assignee: Joshua Jara. % Done: 100%

Category:  Estimated time: 3.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/24/2023 08:45 AM - Joshua Jara.

- % Done changed from 0 to 100

#2 - 12/05/2023 12:12 PM - Javier Huanca

- Status changed from New to Resolved
